.hidden-desktop {
    display: none;
}
.description-content li::marker {
    color: #566d6a;
    font-size: 20px;
    margin-right: 16px;
}
.description-content ol{
    list-style-type: decimal;
}
.description-content ul{
    list-style-type: disc;
    padding: 0px 0px 0px 40px;
    margin: 16px 0;
}
.slider-section {
    margin-top: 30px;
    width: 100%;
}

.product-gallery-slider {
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
    margin-bottom: 60px;
}

.main-slider {
    margin-bottom: 15px;
}

.main-slider .swiper-slide {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.product-gallery-slider .main-image {
    display: block;
    width: 100%;
    height: auto;
    object-fit: contain;
}

.thumbnails-slider {
    padding: 10px 0;
    margin-top: 20px;
}

.thumbnails-slider .swiper-wrapper {
    justify-content: center;
}

.thumb {
    cursor: pointer;
    opacity: 0.6;
    transition: opacity 0.3s, border-color 0.3s;
    border: 2px solid #aaaaaa;
    background: #fff;
    padding: 5px;
    border-radius: 8px;
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 5px;
}

.thumb:hover, 
.thumb.swiper-slide-thumb-active {
    opacity: 1;
    border-color: #145a2c;
}

.product-thumbnail {
    width: 60px;
    height: 60px;
    object-fit: contain;
    display: block;
}

/* Остальные стили макета */
.product-container {
    padding: 0 24px;
    max-width: 1440px;
    width: 100%;
    padding-left: 70px;
    padding-right: 70px;
    box-sizing: border-box;
    margin: 0 auto;
}

.product-new-content {
    overflow: visible;
    width: 100%;
    display: flex;
    justify-content: space-between;
    position: relative;
    gap: 120px;
}

.product-left-part, .product-right-part {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.product-left-part, .info-section{
    width: auto;
}

.product-right-part {
    width: auto;
    align-items: flex-end;
}

.form-section-in-left {
    width: 100%;
    margin-bottom: 30px;
}

.form-section.form-section-fixed {
    position: sticky;
    top: 0;
    width: 100%;
    height: auto;
    overflow: hidden;
}

.form-section-content {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    overflow: visible;
    transition-property: transform;
    transition-timing-function: var(--swiper-wrapper-transition-timing-function, initial);
    box-sizing: content-box;
}

.product-form-block {
    width: 400px;
    min-height: 160px;
    height: auto;
    padding: 20px;
    border: 2px solid #aaaaaa;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.product-form-block .price {
    font-weight: 600;
    font-size: 28px;
}
.preview-text {
    margin-top: 16px;
}
.product-form-block .price.old {
    font-weight: 600;
    color:#cbcbcb;
    text-decoration: line-through;
}
.form-block-footer {margin-top: 20px;}
.btn-make-order {
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    width: 100%;
}
.btn-transparent {
    padding: 15px 24px;
    background: none;
    color:#145a2c;
    border: 1px solid #145a2c;
}
.btn-transparent:hover {
    color:#ffffff;
    background: #145a2c;
}
.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
}
.info-section {
    margin-bottom: 60px;
    max-width: 1000px;
    width: 100%;
}

.info-section-header {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  flex-direction: row;
  gap: 15px;
}

.info-section-header .header-tab {
  color: #000;
  font-weight: bold;
  font-size: 16px;
  cursor: pointer;
  padding: 15px 10px;
  display: flex;
  align-items: center;
  border: 1px solid #eee;
  border-radius: 5px;
  background: #e5e5e5;

}
.info-section-header .header-tab:not(.non-active):first-child,
.info-section-header .header-tab.active-tab,
.info-section-header .header-tab:hover
{
    border-top: 2px solid #145a2c;
    color: #145a2c;
    background: #ffffff;
}

.info-section-header .tabcontent {
  width: 70%;
  display: flex;
  padding: 10px;
  transition: 0.3s;
  border: 1px solid #ccc;
}

.info-section .tabcontent .description {
  margin-top: 30px;
  color: #000;
  font-weight: 300;
}

.info-section .info .hide {
  display: none;
}
.info-section .info .show {
    display: block;
    width: 100%;
}
.description-content {
    margin-top: 20px;
    padding: 20px;
    border: 2px solid #eee;
    border-radius: 5px;
}
.params-row {
    padding: 10px 5px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items:flex-end;
    margin-bottom: 5px;
}
.params-title {
    white-space: nowrap;
    width: auto;
    padding-right: 10px;
}
.params-delimeter {
    border-bottom: 2px dotted #000;
    width: 100%;
}
.params-value {
    width: auto;
    white-space: nowrap;
    padding-left: 10px;
}

.wrapper_certificate,
.commercial .section-wrapper,
.recommended {
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.recommended-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
.recommended-product {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    height: auto;
    padding: 20px;
    border: 1px solid #e5e5e5;
}
.recommended-order-block {
    width: 100%;
}
.recommended-tags-block {
    display: flex;
    flex-direction: row;
    gap: 14px;
    align-items: center;
    justify-content: flex-start;
    height: 50px;
}
.recommended-tag {
    padding: 5px 12px;
    border-radius: 4px;
    text-transform: uppercase;
    font-size: 12px;
}
.recommended-image-block {
    display: flex;
    justify-content: center;
    margin-top:20px;
    margin-bottom:40px;
    width: 100%;
    height: auto;
}
.recommended-image {
    max-height: 240px;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.recommended-rubric {
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    color: #b5b5b5;
    margin-bottom: 12px;
}
.recommended-description-block a {
    text-decoration: none;
}
.recommended-title {
    color: #000;
    font-size: 18px;
    font-weight: 600;
}
.recommended-price-block {
    margin-top: 18px;
    margin-bottom: 18px;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 1.3;
    font-weight: 600;
}
.description p, .description ul, .description ol{
    padding-top: 8px;
    padding-bottom: 8px;
    margin-top: 0;
    margin-bottom: 0;
}
.description li{
    padding-top: 6px;
    padding-bottom: 6px;
}
.description h2 {
    padding-top: 13px;
    padding-bottom: 13px;
}
.description h3 {
    padding-top: 11px;
    padding-bottom: 11px;
}
.services__list-archive {
    grid-template-columns: repeat(3, 1fr);
}
.services__image {
    height: 300px;
}

@media (max-width: 1140px) {
    
    .form-section-in-left.hidden-desktop {
        display: block;
    }
    .hidden-tablet {
        display: none;
    }
    .product-left-part, .info-section {
        width:100%;
        max-width: 100%;
    }
    .product-right-part {
        display: none;
    }
    .product-form-block {
        width: 100%;
    }
    .product-gallery-slider {
        max-width: 100%;
        margin: 0 auto;
        position: relative;
        margin-bottom: 60px;
    }
    .info-section-header {
        overflow: scroll;
    }
    .product-gallery-slider .main-image {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
    .info-section .tabcontent .description {
        margin-right: 0;
        padding-right: 0;
    }
    .recommended-list {
        grid-template-columns: repeat(3, 1fr);
        gap: 5px;
    }
    .services__list-archive {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 768px) {
    .recommended-list {
        grid-template-columns: repeat(2, 1fr);
        gap: 5px;
    }
    .services__list-archive {
        grid-template-columns: repeat(1, 1fr);
    }
    .services__image {
        height: auto;
    }
}
@media (max-width: 640px) {
    .recommended-list {
        grid-template-columns: repeat(1, 1fr);
        gap: 5px;
    }
}
@media (max-width: 550px) {
    .service-info_bottom {
        display: block;
        width: 100%;
    }
    .services__price {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
}

@media (max-width: 450px) {
    .recommended-price-block {
        margin-top: 10px;
    }
    .recommended-price-block span {
        font-size: 16px;
    }
}